/* ------------------ 遷移元ページ ------------------ */
div.toppg{
	width:883px;
	height:549px;
	background-image:url(../img/top1.png);
}

div.shinan_opc
,div.shinan_in{
	width:254px;
	height:99px;
	background-image:url(../img/kenko_banner.png);
}
/*
div.shinan_opc{
	background-color: #7aa3b7;
	filter: alpha(opacity=50);
  	-moz-opacity:0.5;
  	opacity:0.5;
	position: relative;
	top: -200px;
	left:100px;
}
*/
div.shinan_in{
	filter:none;
  	-moz-opacity:1;
  	opacity:1;

	position: relative;
	top: -230px;
	left:520px;
}

/* ------------------ 電子カルテページ ------------------ */
div.e_c_toppg{
	width:1920px;
	height:1050px;
	background-image:url(../img/e_chart.jpg);
}

div.e_c_opc
,div.e_c_in{
	width:70px;
	height:30px;

}
div.e_c_opc{
	background-color: #7aa3b7;
	filter: alpha(opacity=10);
  	-moz-opacity:0.1;
  	opacity:0.1;

	position: relative;
	top: -200px;
	left:100px;

}
div.e_c_in{
	border :1px solid #0066cc;
	color: #ffffff;
	filter:none;
  	-moz-opacity:1;
  	opacity:1;

	position: relative;
	top: -1000px;
	left:860px;
}

/* ------------------ 運動についてのページ ------------------ */
div.exercise_opc
,div.exercise_in{
	width:300px;
	height:30px;

}
div.exercise_opc{
	background-color: #7aa3b7;
	filter: alpha(opacity=10);
  	-moz-opacity:0.1;
  	opacity:0.1;

	position: relative;
	top: -200px;
	left:100px;

}
div.exercise_in{
	border :1px solid #0066cc;
	color: #ffffff;
	filter:none;
  	-moz-opacity:1;
  	opacity:1;

	position: relative;
	top: -1130px;
	left:120px;
}

/* ------------------ 通常のページ ------------------ */
a img {
    border-style:none;
}
a:hover {
	top:1px;
	left:1px;
	position:relative;
}

#mainbody{
	margin: 0px;
	padding: 0px 20px;
	width: 909px;
	text-align: left;
	line-height:150%;
	background-color: #ffffff;
	min-height:300px;
}
#mainbody hr{
	width: 840px;
}

#mainbody p{
	margin: 0px 0px 2.5em 0px;
	font-size:100%;
	line-height:150%;
}

label.notice {
	font-weight: bold; color: #0066cc;
}

#mainbody2{
	margin: 0px 0px 0px 50px;
	line-height:150%;
}

/* ------------------ センタリングのページ ------------------ */
#mainbody_c{
	margin: 0px;
	padding: 0px 20px;
	width: 909px;
	text-align: center;
	line-height:150%;
	background-color: #ffffff;
	min-height:300px;
	border:0px;
}

#mainbody_c img {
    border-style:none;
}

/* ------------------ ページ内の段組み（ログインページ） ------------------ */
div.topleft{
	float:left;
	width: 650px;
	/*border:solid 2px #00a0ff;*/
	/*background-color: #00a0ff;*/
}

div.topright{
	float:right;
	width: 250px;
	/*border:solid 2px #00a0ff;*/
	/*background-color: #00a0ff;*/
}
div.clear{
	clear:both;
}

/* ------------------ ページ内の説明 ------------------ */
div.comment{
	width: 870px;
}

div.comment_top{
	width: 600px;
}

div.comment dt
,div.comment_top dt{
	border-left: solid 12px #00a0ff;
	border-bottom: dotted 1px #00a0ff;
	font-weight: bold;
	color: #000000;
	padding: 2px 0px 2px 10px;
	margin: 0px 0px 10px 0px;
}

div.comment dd
,div.comment_top dd{
	font-weight: normal;
	color: #444444;
	padding: 0px 0px;
}

div.comment-s {
  font-weight: normal;
	font-size:80%;
}


/* ------------------ 測定データ入力のユーザ情報 ------------------ */
div.userdata{
	white-space: nowrap;
	width:550px;
	margin:0px 200px;
	/*background-color: #e3f0fb;*/
}

div.userdata dl{
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
}
div.userdata dl dt{
	/*clear: left;*/
	float :left;
	width: 14em;
	border-top:1px solid #bcc8db;
	padding: 10px 0px 0px 10px;
	font-weight: bold;
	color: #000000;
}

div.userdata dl dd{
	margin: 0px 0px 0px 14em;
	padding: 10px;
	background-color:#ffffff;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
}

/* ------------------読み込んだCSV内容を表示する------------------ */
div.csvarea{
	width:890px;
	margin: 0px 10px;
	padding: 5px 0px;
	overflow: auto;
	white-space: nowrap;
	line-height:100%;

	min-height:120px;
	height:auto !important;
	height:200px;

}

div.csvarea ul{
	margin: 0px;
	padding: 0px;
	letter-spacing:-.40em;
	vertical-align: top;
	white-space: nowrap;

}

div.csvarea li{
	display: inline-block;
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
	letter-spacing: normal;
	vertical-align: top;
	width: 6em;
	/*右、下に線*/
	border-right: solid 1px #7aa3b7;
	border-bottom: solid 1px #7aa3b7;
	padding:0.5em 0.5em 0.5px 0.5em;
	margin:0 0 0 0;

}

div.csvarea ul.csvheader li{
	/*ヘッダ行*/
	border-top: solid 1px #7aa3b7;
	height: 2.5em;
}


div.csvarea ul.csvdata li{
	/*データ行*/
	height: 20px;
	text-align: right;
	vertical-align: top;
}

div.csvarea ul.csvdatainp li{
	/*データインプット行*/
	height: 27px;
	text-align: right;
	vertical-align: top;

}

div.csvarea ul.csvdatainp li input{
	/*データ行*/
	width: 6em;
	font-size: 100%;
	text-align: right;
}


div.csvarea ul.csvdata li.centeringcol
,div.csvarea ul.csvdata li.centeringcol input
,div.csvarea ul.csvdatainp li.centeringcol
,div.csvarea ul.csvdatainp li.centeringcol input{
	/*数値項目以外（センタリング）*/
	text-align: center;
}

div.csvarea li.firstcol{
	/*1列目*/
	text-align: center;
	border-left: solid 1px #7aa3b7;

}

div.csvarea ul.csvheader li.ketsu
,div.csvarea ul.csvheader li.katsu{
	background-color: #99d4ff;
}
div.csvarea ul.csvheader li.firstcol
,div.csvarea ul.csvheader li.tai
,div.csvarea ul.csvheader li.enq{
	background-color: #e3f0fb;
}

/* CSVリストの要注意部分に色を付けます */
div.csvarea ul.csvdata li.color0{
	background-color: #ffffff;
}

div.csvarea ul.csvdata li.color1{
	background-color: #fcceda;
}

/* ------------------ボタン関連------------------ */
input[type="button"],input[type="reset"],input[type="submit"],input[type="file"]{
	cursor:pointer;
}

.button{
    width:130px;
    height: 35px;
    background-image:none;
    border: 1px solid #808080;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.button_small{
    width:100px;
    height: 27px;
    background-image:none;
    border: 1px solid #808080;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.grbtn{
    background-image:none;
    border: 1px solid #808080;
    /*
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	*/

	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#F5F5F5', endColorstr = '#C0C0C0');
	-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#F5F5F5', endColorstr = '#C0C0C0')";
	background-image: -moz-linear-gradient(top, #F5F5F5, #C0C0C0);
	background-image: -ms-linear-gradient(top, #F5F5F5, #C0C0C0);
	background-image: -o-linear-gradient(top, #F5F5F5, #C0C0C0);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#F5F5F5), to(#C0C0C0));
	background-image: -webkit-linear-gradient(top, #F5F5F5, #C0C0C0);
	background-image: linear-gradient(top, #F5F5F5, #C0C0C0);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F5F5F5', endColorstr='#C0C0C0');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F5F5F5', endColorstr='#C0C0C0')";
}


.grbtn:hover{

    background-image:none;
    border: 1px solid #808080;
/*
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	behavior: url(../css/ie-css3.htc);
	behavior: url(css/ie-css3.htc);
	*/

	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#F5F5F5', endColorstr = '#9ed3f9');
	-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#F5F5F5', endColorstr = '#9ed3f9')";
	background-image: -moz-linear-gradient(top, #F5F5F5, #9ed3f9);
	background-image: -ms-linear-gradient(top, #F5F5F5, #9ed3f9);
	background-image: -o-linear-gradient(top, #F5F5F5, #9ed3f9);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#F5F5F5), to(#9ed3f9));
	background-image: -webkit-linear-gradient(top, #F5F5F5, #9ed3f9);
	background-image: linear-gradient(top, #F5F5F5, #9ed3f9);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F5F5F5', endColorstr='#9ed3f9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F5F5F5', endColorstr='#9ed3f9')";
}


/* csv取込ボタン */
div.csv_button_area{
	/*width: 300px;*/
	margin: 0px 0px 0px 40px;
	border: 0;
}

div.csv_button_area ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.csv_button_area ul li{
	margin: 0 20px;
	padding: 0;
}

/* ボタンのul */
ul.button_area{
	list-style-type: none;
	margin: 10px 0 0 70px;
	padding: 0;
}

ul.button_area li{
	display: inline-block;
	border: 0;
}


/* ------------------ ID/PW入力 ------------------ */
div.login{
	border:1px solid #4682b4;
	/*widht:180px;*/
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 20px;

	background-color: #ffffff;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	-moz-box-shadow: 2px 2px 3px #000;/* Firefox用 */
	-webkit-box-shadow: 3px 3px 5px #000;/* Safari,Google Chrome用 */
	box-shadow: 2px 2px 3px #000;

	behavior: url(../css/ie-css3.htc);
}

div.ins_idpw{
	/*border:1px solid #4682b4;*/
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}



dl#idpw{
	margin: 0px;
	padding: 0px;
}

dl#idpw dt
,dl#idpw dd{
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: transparent;
	font-size: 16px;
	font-weight: bold;
	color:#000000;
	border-style: none;
}

dl#idpw dd {
	margin: 0px 0px 20px 0px;
}

div.login dl#idpw input[type="text"],input[type="password"] {
	ime-mode: disabled;
}

div.login ul.login_notice{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div.login ul.login_notice li{
	margin: 0px;
	padding: 0px;
}


/* ------------------ 医療機関登録情報 ------------------ */

div#institutions {
	width: 550px;
	margin:0px 175px;
}

div#institutions ul {
	margin: 0px;
	padding: 0px;
	letter-spacing:-.40em;
	vertical-align: top;
	white-space: nowrap;
}

div#institutions li{
	display: inline-block;
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */

	letter-spacing: normal;
	vertical-align: bottom;
	height: 2.5em;
	line-height: 2.5em;
	font-size:13px;
	text-align: left;

	border-right: solid 1px #7aa3b7;
	border-bottom: solid 1px #7aa3b7;
	padding:0 0 0 0.5em;
}

div#institutions ul li#nm {
	width: 30%;
	border-left: solid 1px #7aa3b7;
}

div#institutions ul li#add {
	width: 70%;
}

div#institutions ul#hd li {
	background-color: #e3f0fb;
	border-top: solid 1px #7aa3b7;
}

/*------------------フォームの部品関連------------------*/

input[type="text"],input[type="password"],input[type="email"]{
	border:1px solid #4682b4;
	height:22px;
	width: 180px;
}

select{
	border:1px solid #4682b4;
	height:22px;
	width: 70px;
}

input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,select:focus {
	border:1px solid #0000cd;
}
/*
input[type="email"]{
	width: 300px;
}
*/

/*------------------医師からのお知らせ画面------------------*/
div.doctor_info{
	white-space: normal;
	width:763px;
	margin:0px 70px;
}

div.doctor_info dl{
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
}
div.doctor_info dl dt{
	/*clear: left;*/
	float :left;
	width: 100px;
	border-top:1px solid #bcc8db;
	padding: 10px 0px 0px 10px;
	color: #000000;
	font-weight: bold;
	font-size:80%;
}

div.doctor_info dl dd{
	margin: 0px 0px 0px 100px;
	padding: 10px;
	background-color:#ffffff;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
	font-size:80%;
}

/* ------------------ 問診データ入力のユーザ情報 ------------------ */
div.monshin{
	white-space: nowrap;
	width:750px;
	margin:0px 75px;
	/*background-color: #999;*/
	/*border: 1px solid #ff0000;*/
}

div.monshin dl{
	white-space: normal;
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
	width:750px;
}
div.monshin dl dt{
	/*clear: left;*/
	float :left;
	width: 230px;
	border-top:1px solid #bcc8db;
	padding: 10px 10px 0px 10px;
	font-weight: normal;
	font-size:80%;
	color: #000000;
}

div.monshin dl dd{
	margin: 0px 0px 0px 240px;
	padding: 10px;
	background-color:#ffffff;
	/*width:550px;*/
	height:70px;
	font-size:80%;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
}

div.monshin input[type="text"]{
	width: 3em;
	font-size: 100%;
	text-align: right;
	ime-mode: disabled;
}


div.monshin_ps{
	white-space: nowrap;
	width:750px;
	margin:0px 75px;
	/*background-color: #999;*/
	/*border: 1px solid #ff0000;*/
}

div.monshin_ps dl{
	white-space: normal;
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
	width:750px;
}
div.monshin_ps dl dt{
	/*clear: left;*/
	float :left;
	width: 230px;
	border-top:1px solid #bcc8db;
	padding: 10px 10px 0px 10px;
	font-weight: normal;
	font-size:80%;
	color: #000000;
}

div.monshin_ps dl dd{
	margin: 0px 0px 0px 240px;
	padding: 10px;
	background-color:#ffffff;
	/*width:550px;*/
	height:20px;
	font-size:80%;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
}

table.search_arr{
    border-top:1px solid #bcc8db;
    border-left:1px solid #bcc8db;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	width:750px;
	margin:0px 75px;
}

table.search_arr th{
    border-right:1px solid #bcc8db;
    border-bottom:1px solid #bcc8db;
    color:#330000;
    background-color:#e3f0fb;
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}

table.search_arr td{
	border-right:1px solid #bcc8db;
    border-bottom:1px solid #bcc8db;
}

/* ------------------ タイプ別問診データ入力のユーザ情報 ------------------ */
div.monshin_type{
	white-space: nowrap;
	width:750px;
	margin:0px 75px;
	/*background-color: #999;*/
	/*border: 1px solid #ff0000;*/
}

div.monshin_type dl{
	white-space: normal;
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
	width:750px;
}
div.monshin_type dl dt{
	/*clear: left;*/
	float :left;
	width: 530px;
	border-top:1px solid #bcc8db;
	padding: 10px 10px 0px 10px;
	font-weight: normal;
	font-size:80%;
	color: #000000;
}

div.monshin_type dl dd{
	margin: 0px 0px 0px 540px;
	padding: 10px;
	background-color:#ffffff;
	/*width:550px;*/
	height:40px;
	font-size:80%;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
}

div.monshin_type input[type="text"]{
	width: 3em;
	font-size: 100%;
	text-align: right;
	ime-mode: disabled;
}

/* ------------------ 受診時問診データ入力のユーザ情報 ------------------ */
div.monshin_type2{
	white-space: nowrap;
	width:750px;
	margin:0px 75px;
}

div.monshin_type2 dl{
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
}
div.monshin_type2 dl dt{
	/*clear: left;*/
	float :left;
	width: 300px;
	border-top:1px solid #bcc8db;
	padding: 5px;
	font-weight: bold;
	font-size:80%;
	color: #000000;
}

div.monshin_type2 dl dd{
	margin: 0px 0px 0px 290px;
	padding: 5px;
	background-color:#ffffff;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
	font-size:80%;
}
/* ------------------ 受診時問診データ入力のユーザ情報(POPUP画面用) ------------------ */
div.monshin_type3{
	white-space: nowrap;
	width:750px;
	margin:0px 75px;
}

div.monshin_type3 dl{
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
}
div.monshin_type3 dl dt{
	/*clear: left;*/
	float :left;
	width: 300px;
	border-top:1px solid #bcc8db;
	padding: 5px;
	font-weight: bold;
	font-size:80%;
	color: #000000;
}

div.monshin_type3 dl dd{
	margin: 0px 0px 0px 295px;
	padding: 5px;
	background-color:#ffffff;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
	font-size:80%;
}
/* ------------------ ユーザ情報 ------------------ */
div.user{
	white-space: nowrap;
	width:763px;
	margin:0px 70px;
}

div.user dl{
	background-color: #e3f0fb;
	border-right:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	border-bottom:1px solid #bcc8db;
}
div.user dl dt{
	/*clear: left;*/
	float :left;
	width: 240px;
	border-top:1px solid #bcc8db;
	padding: 10px 0px 0px 10px;
	font-weight: bold;
	font-size:80%;
	color: #000000;
}

div.user dl dd{
	margin: 0px 0px 0px 230px;
	padding: 10px;
	background-color:#ffffff;
	border-top:1px solid #bcc8db;
	border-left:1px solid #bcc8db;
	color: #444444;
	font-weight: normal;
	font-size:80%;
}

/* ------------------ 医療機関検索 ------------------ */
table.jpmap{
	font-size:80%;
	text-align:center;
	border-style: none;
	/*border:1px solid #bcc8db;*/
}
table.jpmap tr{
	/*height: 15px;*/
}

table.jpmap td.chiku{
	text-align : left;
	text-decoration : none;
	/*border:1px solid #bcc8db;*/
}
table.jpmap td.tdf{
	text-align : left;
	text-decoration : none;
	/*border:1px solid #bcc8db;*/
}

.kensu {
	font-weight: bold;
	font-size:200%;
	color: #ff0000;
}

.shingo{
	width: 80px;
	height: 30px;
}
/* ------------------ 測定記録　タブ ------------------ */
div.sokutei{
	white-space: nowrap;
	width:750px;
	margin:0px 75px;
}

div.sokutei li  {float:left;display:block;}

.box1 {height:26px;}

div.sokutei ul  {margin:0px;}

.tab1on a:link,
.tab2on a:link,
.tab3on a:link,
.tab4on a:link,
.tab5on a:link
{
         color:#4169e1;
         text-decoration:none;
         display:block;
         margin-top:5px
}

.tab1on a:visited,
.tab2on a:visited,
.tab3on a:visited,
.tab4on a:visited,
.tab5on a:visited
{
         color:#ffffff;
         text-decoration:none;
         display:block;
         margin-top:5px
}

.tab1on a:hover,
.tab2on a:hover,
.tab3on a:hover,
.tab4on a:hover,
.tab5on a:hover
{
         color:#ffffff;
         text-decoration:none;	
         display:block;
         margin-top:5px
}

.tab1off a:link,
.tab2off a:link,
.tab3off a:link,
.tab4off a:link,
.tab5off a:link
{
         color:#000000;
         text-decoration:underline;
         display:block;
         margin-top:5px
}

.tab1off a:visited,
.tab2off a:visited,
.tab3off a:visited,
.tab4off a:visited,
.tab5off a:visited
{
         color:#000000;
         text-decoration:underline;
         display:block;
         margin-top:5px
}

.tab1off a:hover,
.tab2off a:hover,
.tab3off a:hover,
.tab4off a:hover,
.tab5off a:hover
{
         color:#ffa500;
         text-decoration:underline;
         display:block;
         margin-top:5px
}

.tab1on  {background-color:#add8e6;}
.tab1off {background-color:#1e90ff;}
.tab2on  {background-color:#add8e6;}
.tab2off {background-color:#1e90ff;}
.tab3on  {background-color:#add8e6;}
.tab3off {background-color:#1e90ff;}
.tab4on  {background-color:#ffb6c1;}
.tab4off {background-color:#cd5c5c;}
.tab5on  {background-color:#afeeee;}
.tab5off {background-color:#6495ed;}

.tab1on,.tab1off,.tab2on,.tab2off,.tab3on,.tab3off,.tab4on,.tab4off
{
        display:block;
        width:250px;
        height:26px;
        float:left;
        margin-right:5px;
        text-align:center;
}

.tab5on,.tab5off
{
        display:block;
        width:250px;
        height:26px;
        float:left;
        margin-right:5px;
        text-align:center;
}

.box21
{
        clear:both;
        border-top:solid 10px #add8e6;
        border-bottom:solid 1px #add8e6;
        border-left:solid 1px #add8e6;
        border-right:solid 1px #add8e6;
}
.box22
{
        clear:both;
        border-top:solid 10px #add8e6;
        border-bottom:solid 1px #add8e6;
        border-left:solid 1px #add8e6;
        border-right:solid 1px #add8e6;
}
.box23
{
        clear:both;
        border-top:solid 10px #add8e6;
        border-bottom:solid 1px #add8e6;
        border-left:solid 1px #add8e6;
        border-right:solid 1px #add8e6;
}
.box24
{
        clear:both;
        border-top:solid 10px #ffb6c1;
        border-bottom:solid 1px #ffb6c1;
        border-left:solid 1px #ffb6c1;
        border-right:solid 1px #ffb6c1;
}
.box25
{
        clear:both;
        border-top:solid 10px #afeeee;
        border-bottom:solid 1px #afeeee;
        border-left:solid 1px #afeeee;
        border-right:solid 1px #afeeee;
}

/* ------------------ 測定記録　表 ------------------ */
#t-sokutei {
    width: 100%;
    border: 1px #e3e3e3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

#t-sokutei th {
    padding: 5px;
    border: #e3e3e3 solid;
    border-width: 0 0 1px 1px;
    background: #87ceeb;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

#t-sokutei td {
    padding: 5px;
    border: 1px #e3e3e3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

.row1 {
    padding: 5px;
    border: 1px #e3e3e3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
    background: #e6e6fa;
}

.row2 {
    padding: 5px;
    border: 1px #e3e3e3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
    background: #f0f8ff;
}

/* ------------------ CSVインポート ------------------ */
#t-import {
    width: 100%;
}

#t-import td {
    padding: 5px;
    text-align: center;
}

/* ------------------ 文字体裁 ------------------ */
.title-lett {
		color: #00000;
		font-size: 120%;
}
.import-lett {
    font-weight: bold;
		color: #00080;
		font-size: 120%;
}
.small-lett {
		color: #00000;
		font-size: 80%;
}
.small-lett-top {
		color: #00000;
		font-size: 80%;
		vertical-align: top;
		border-bottom:solid 1px #191970;
}
.bold-lett {
    font-weight: bold;
		color: #00080;
}
.bold-lett-bottom {
    font-weight: bold;
		color: #00080;
		vertical-align: bottom;
}
.notice-lett {
    font-weight: bold;
		color: #ff8c00;
		font-size: 120%;
}
.img-interval {
	padding: 0px 0px 0px 60px;
}
.txt-interval {
	padding: 0px 0px 0px 110px;
}
.notice {
	color: #ff0000;
	margin:15px;
	text-align: left;
}
.annotation {
	color: #ff0000;
}

/* 角丸ボックス */
#kmbox00 {
	width: 500px;
	height: 100px;
	margin: 0 auto;
	text-align: center;
	border: 3px solid #add8e6;
	border-radius: 10px;	/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
#kmbox01 {
	padding-top: 2px;
	color: #191970;
	font-weight: bold;
	background: #add8e6;
}
#kmbox02 {
	padding-top: 15px;
	font-weight: normal;
	background: #ffffff;
}
/* 戻るリンク */
.link-rtn {
	float: right;
}
/* 氏名確認欄 */
.name-check {
	height: 60px;
}
/* 中央寄せ */
.center-p {
	margin: 0 auto;
}

form div { position:relative; color:#a9a9a9 } /* 入力説明用 */
label  { position:absolute; top:5px; left:3px} /* 入力説明用 */

.logout {
	background: #fff;
	text-align: right;
	float: right;
	color: #333;
}

/* video関連タグのレスポンシブ */
video, object {
  max-width: 100%;
  height: auto;
  width: 100%\9; /* IE8のみ適用 */
}
.error {
	font-weight: bold;
	color: #b80000;
}
